<mat-nav-list>
  <mat-card *ngIf="user && user!.idUser!==-1">
    <mat-card-title>
      <h5>Bienvenido {{user.nombres}} {{user.apellidos}}</h5>
    </mat-card-title>
    <mat-card-content>
      <a mat-list-item (click)="authenticationService.logout()">
        <mat-icon class="icon">logout</mat-icon>
        <span class="label">Salir</span>
      </a>
    </mat-card-content>

  </mat-card>
  <a mat-list-item routerLink="/home" (click)="toggleSidenav.emit()">
    <mat-icon class="icon">home</mat-icon>
    <span class="label">Inicio</span>
  </a>
  <a mat-list-item routerLink="/parametros" *ngIf="user">
    <mat-icon class="icon">dashboard</mat-icon>
    <span class="label">Parámetros</span>
  </a>
  <a mat-list-item routerLink="/catalogos" *ngIf="user">
    <mat-icon class="icon">dashboard</mat-icon>
    <span class="label">Catálogos</span>
  </a>
  <a mat-list-item type="button" routerLink="/cupons" *ngIf="user">
    <mat-icon class="icon">turned_in</mat-icon>
    <span class="label">Cupones</span>
  </a>
  <a mat-list-item type="button" routerLink="/plans" *ngIf="user">
    <mat-icon class="icon">settings_input_component</mat-icon>
    <span class="label">Planes</span>
  </a>
  <a mat-list-item type="button" routerLink="/suscripcions" *ngIf="user">
    <mat-icon class="icon">stars</mat-icon>
    <span class="label">Suscripciones</span>
  </a>
  <a mat-list-item type="button" routerLink="/variedads" *ngIf="user">
    <mat-icon class="icon">toll</mat-icon>
    <span class="label">Variedades</span>
  </a>
  <a mat-list-item type="button" routerLink="/message" *ngIf="user">
    <mat-icon class="icon">message</mat-icon>
    <span class="label">Notificaciones Push</span>
  </a>

</mat-nav-list>
